@charset "utf-8";
/* CSS Document */
*{ padding:0;
   margin:0;
   list-style:none; 
}
body{ font-size:14px;
      color:#272727;
	  font-family:"微软雅黑";
	  background:#fcfcfc;
}
img{ border:0; vertical-align:middle;}
input,btn{border:0;}
a{ text-decoration:none; color:#272727;}
a:hover{ text-decoration:none; color:#f26214;}








.clear{ clear:both;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.f-l{ float:left;}
.f-r{ float:right;}
.containter{ width:1200px; margin:0 auto;}





/*头部*/
.header{ width:100%;background:url(../images/pg_02.jpg) repeat-x left top;}
.header-top{ width:1200px;  height:40px; line-height:40px;margin:0 auto; color:#fff; }
.header-top-l{ background:url(../images/dh.jpg) no-repeat left center; padding-left:30px;}
.header-top-r img{ margin-left:10px;}
.header-top-r span a{
	color: white;
}
.china{ background:url(../images/pg_9.jpg) no-repeat left center; padding-left:25px;margin-left:15px;}
.english{ background:url(../images/pg_10.jpg) no-repeat left center; padding-left:25px; margin-left:15px;}
.nav-bg{ background:#fff;  width:100%;  clear:both;}
.header-bottom{
	width:1200px;  height:110px;margin:0 auto;
}
.header-bottom-l{ padding-top:15px; float:left;height:95px;}
/* navcss */
.nav{ padding:25px 0 15px 0px; height:45px; line-height:45px; font-size:16px; float:right;}
.nav a{ color:#272727;  }
.nav .nLi{
	float:left;  position:relative;
}
.nav .nLi h3{}

.nav .nLi h3 a{
	display:block; padding:0 18px; font-size:16px; font-weight:normal;
}
.nav .nLi h3 a:hover{
	background:#f26214; color:#fff;
}
.nav .background-no a{
	display:block; padding:0 18px; font-size:16px; font-weight:normal;
}
.nav .background-no a:hover{
	background:#f26214; color:#fff;
}
.nav .sub{
	display:none;left:0; top:44px;position:absolute;background:#f26214;font-size:15px;z-index:999;padding: 5px 0;width:100%;
}
.nav .sub li{
	zoom:1;line-height:30px;padding-left:18px;
}
.nav li:hover h3 a{
	background:#f26214; color:#fff;
}
.nav .sub li:hover{
	background:white;
}
.nav .sub li:hover a{
	color:#f26214;
}
.nav .sub a{
	color:#fff;
}
.nav .on h3 a{ background: #f26214;color:#fff;}
/*底部*/
.footer{ height:210px; width:100%; background:#212121;}
.footer-body{ height:157px;  width:1200px; margin:0 auto; position:relative;}
.footer-body-l{ position:absolute; left:-200px;}
.footer-body-m{ width:595px; color:#dbdbdb; margin-left:512px; line-height:24px; padding-top:20px;}
.friendlink{ margin-top:7px;}
.friendlink select{ width:212px; height:25px; border:1px solid #313131; background:#212121; color:white;}
.footer-body-r{ width:86px; text-align:center; color:#dbdbdb;padding-top:22px;}
.footer-body-r img{padding-top:15px;}
.copyright{ height:52px; line-height:52px; width:100%;background:#191919;}
.copyright-body{ color:#dbdbdb; width:1200px; text-align:center; margin:0 auto; font-size:12px;}
